#!/bin/sh
echo 'name: shakespeare-js
version: 1.1.2.1
id: shakespeare-js-1.1.2.1-9ce332aa830d8f16078563974abad905

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into javascript/coffeescript at compile time.
description: Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToJavascript instance.
             .
             shakespeare-javascript is alson known as Julius, and passes through plain javascript
             .
             There is also a shakespeare version for CoffeeScript, TypeScript, and Roy, all languages that compile down to Javascript. They all expect you to have the appropriate compiler in your path.
             .
             shakespeare originated from the hamlet template package.
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
             .
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Julius Text.Coffee Text.Roy Text.TypeScript
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-js-1.1.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-js-1.1.2.1
              /usr/local/lib
hs-libraries: HSshakespeare-js-1.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         shakespeare-1.0.3.1-fa6898268c4b92df277dcfad58097758
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-js-1.1.2.1/html/shakespeare-js.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-js-1.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
